<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="36d401feac2dfbccaf4a7fc418063f3b">
  <dict>
    <!--2023-01-31 11:55:07.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:55:07.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
